.admin-filed-wrap {
    margin: 0 0 20px;
}
.admin-label-access {
    margin: 0 0 20px 0 !important;
}
.title-box {
    font-size: 15px;
    font-weight:700;
    padding: 10px 0px 12px;
    margin-bottom: 25px;
    text-align: center;
    position: relative;
    display: inline-block;
}
.title-box:before {
    position: absolute;
    bottom: 0;
    background: #990000;
    height: 3px;
    display: inline-block;
    content: '';
    width: 100%;
}
.custom-check.main-check:first-child {
    padding-top: 0;
}
.custom-check.main-check {
    position: relative;
    padding-top: 15px;
}
.custom-check.main-check:before {
    content: '';
    background: #babed2;
    width: 1px;
    height: 100%;
    top: 0;
    left: 10px;
    position: absolute;
}
.main-check input[type="checkbox"] + label {
    font-size: 11px;
    text-transform: uppercase;
    padding-left:32px;
    padding-top:3px;
}
.main-check > label {
    font-weight: 600 !important;
}
.check-column {
    margin: 10px 0 0 30px;
    display: table;
    width: 90%;
    border-bottom: solid 1px rgba(0, 39, 104, 0.31);
}
.check-column li {
    float: left;
    padding: 0 40px 9px 0;
    text-transform: uppercase;
    position: relative;
}

.custom-check.main-check label:before,
.custom-check.main-check label:after {
    display:none;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"]+label {
    color: #555;
    font-weight: normal;
    font-size: 15px;
}

input[type="checkbox"]+label>span {
    background: rgba(255, 255, 255, 1) url(../images/uncheck.png) no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0 6px 0 0;
    border-radius:50%;
    position: absolute;
    top:0;
    left:0;
    vertical-align: middle;
    width: 22px;
    background-color: #fff;
}
input[type="checkbox"]:checked+label>span {
    background: rgba(255, 255, 255, 1) url(../images/checked_img.png) no-repeat;
}

@media (min-width:480px) {
    .check-column {
        width: 97%;
    }
    .main-check input[type="checkbox"] + label {
        font-size: 13px;
    }
}